﻿@charset "utf-8";
/**************************banner**************************/
.banner_ny { padding-top:80px;}
.banner_ny img{ width:100%;}
.banner_ny .pic_er{ display:none;}

@media screen and (max-width: 1000px) {
.banner_ny{ padding-top:60px;}
.banner_ny img{ min-height:290px;}

}
@media screen and (max-width: 720px) {
	.banner_ny .pic_yi{ display:none;}
	.banner_ny .pic_er{ display:block;}
	.banner_ny img{ min-height:150px;}
}

table{
	font-size: 14px;
	margin-top:20px;
	color: #434343;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
}

tr {
	line-height: 30px;
	
}
 td {
	text-align: left;
	border: 1px solid #666;
	line-height:30px;
	border-bottom:none;
	border-right:none;
	padding-left: 8px;

}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #F1F4F7;
}
td, th{ padding:5px;  color: #444242; font-size:15px; text-align:center;}
td p, th p{ padding-bottom:0; margin-bottom:0; line-height:30px;}


/*==========================================内页 开始=============================================*/

.n_title{height:75px;border-bottom:#e7e7ea 1px solid;padding: 0;position:relative;}
.n_title .am-g{position:relative}

.n_nav{ position:relative;}
.n_nav a{display:inline-block;height: 75px;font-size: 16px;float:left;line-height: 75px;color: #303033;text-align: center;margin-left: -1px;box-sizing: border-box;position: relative;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius:3px;margin-right: 5rem;}
.n_nav a strong{display:block;color: #303033;position:relative;z-index:4;height: 75px;line-height: 75px;font-weight: normal;transition: 0.6s ease-in-out;}
.n_nav .on,.n_nav a:hover{color: #fff;}
.n_nav a:before{content:"";width:0;height: 4px;position: absolute;bottom: 0;left: 0;background: #2379C3; transition:0.6s ease-in-out}
.n_nav .on:before,.n_nav a:hover:before{width: 100%;}
.n_nav .on strong,.n_nav a:hover strong{height: 75px;line-height: 75px;color: #2379C3;}
.layui-col-md4{ height:75px}
.position{ float:right;line-height: 75px;bottom: 0;color: #adadad;padding-left: 20px;font-size: 14px;background: url(../images/icon_home.png) left center no-repeat;}
.position span, .position a, .position i{font-size:14px;color: #adadad;-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}

.position i{margin: 0px 5px;font-style:normal;}
.position i img{vertical-align:middle;margin-top: -2px;}
.position em{font-size:14px;color:#2379C3;font-style: normal;}
.position a:hover{color: #2379C3;}

/*====移动端导航====*/
#m_n_nav{background: #2379C3;display: none;line-height: 50px;position: relative;float: left;width: 100%;}
#bnt_back{position:absolute;left: 1rem;top:0;color: #fff;font-size: 20px;}
#m_n_nav i{}
#m_n_nav h1{font-size: 18px;color: #fff;text-align: center;margin: 0;line-height: 50px;}
#bnt_sub_nav{position: absolute;right: 1rem;top: 0;cursor: pointer;color: #fff;font-size: 22px;}
#bnt_sub_nav img{ display: block; height: 15px; }
#bnt_sub_nav.on img{-webkit-transform:rotate(-180deg);transform:rotate(-180deg);}
#sub_nav_content{background: #f0f3f5;display: none;box-shadow: 0 0 5px #999;z-index: 9;display: block;}
#sub_nav_content ul{ padding:  10px;}
#sub_nav_content ul li { display: block; line-height: 28px; margin: 1rem 0;}
#sub_nav_content ul li a{ display:block; border-left:2px solid #d2b068; height:30px; line-height: 30px; font-size: 14px; padding-left: 10px; color: #535455;}
#sub_nav_content ul li.on a{color: #d2b068;}
#sub_nav_content dl{font-size:0;overflow: hidden;background: #fff;padding: 10px 0;}
#sub_nav_content dt{position:relative;background:#fff;display: inline-block;margin-bottom: 0;float: left;text-align: center;}
#sub_nav_content dt a{margin:0 10px;display:block;color:#5b5349;line-height: 30px;font-size:15px;font-weight: 400;vertical-align: top;}
#sub_nav_content dt a i{position: absolute;right: 15px;top: 0;opacity:0;filter:alpha(opacity=0);display: none;}
#sub_nav_content dt a{}
#sub_nav_content dt.title{background:#fafafb;}
#sub_nav_content dt.title i{ opacity:1;filter:alpha(opacity=100);}
#sub_nav_content dt.title_on  { background:#fafafb;}
#sub_nav_content dt.title_on a{ color: #e41f28; border-top:1px solid #fff;}
#sub_nav_content dt.title_on a i{ color: #e41f28; }
#sub_nav_content dt.last a{border-top:1px solid #f8f8f8;}
#sub_nav_content dt.on a,#sub_nav_content dt.title_on a{color: #2379C3;}
#sub_nav_content dd{  display:none;}
#sub_nav_content dd .box{padding:0px 0px 0px 0px;}
#sub_nav_content dd a{ padding:0 25px;  line-height:30px;border-top:1px solid #e7e7e7;font-size:12px;color:#5b5349;display:block;height:30px;}
#sub_nav_content dd a.on{ color: #2379C3;}

@media(max-width: 992px){
.n_title{ display:none}
#m_n_nav{ display:block}
}


.ny_dh_bj{text-align:center; margin-bottom:30px; }
.ny_dh_bj ul{ margin-top:10px;}
.ny_dh_bj ul li{display:inline-block;color:#333;position:relative;margin-right: 15px; margin-bottom:10px;width: auto;}
.ny_dh_bj ul li a{font-size:16px;color:#333;display:inline-block;position:relative; padding:0 50px;height: 50px;line-height: 48px;border: #ddd 1px solid;text-align: center;background: #f2f2f2;border-radius: 4px;position:relative;transition:0.6s;overflow:hidden;}
.ny_dh_bj ul li span{ position:relative; }
.ny_dh_bj ul li a:hover,.ny_dh_bj ul li.on a{color: #fff;border:#00A0EA 1px solid;}
.ny_dh_bj ul li a:before{content:"";position:absolute;right:0;width:0;height: 48px;background: #00A0EA;color: #fff; -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;z-index: 0;}
.ny_dh_bj ul li.on a:before,.ny_dh_bj ul li:hover a:before{ left:0; width:100%}
.ny_dh_bj ul li a:hover{ box-shadow:0 0 30px rgba(0,0,0,0.15)}
@media (max-width:980px) {
.ny_dh_bj{ margin-bottom:0px; }
.ny_dh_bj ul{ margin-top:0px;}
.ny_dh_bj ul li{ width:30%; margin-right:5px;}
.ny_dh_bj ul li a{ font-size:15px; width:100%; padding:0;}
}

.bt{
	width:100%;
	max-width:1340PX;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	padding-top:60px;
	padding-bottom:20px;
	}
.bt p:nth-of-type(1){
	font-size:36px;
	color:#393939;
	font-weight:bold;
	}
.bt .btt{
	width:40px;
	height:3px;
	background:#2379C3;
	margin:10px auto;
	}
.bt p:nth-of-type(2){
	font-size:16px;
	color:#999;margin-bottom:0; text-transform:uppercase;
	}
@media (max-width:768px) {
.bt{ padding-top:30px; padding-bottom:10px;}
.bt p:nth-of-type(1){ font-size: 24px;}
.bt p:nth-of-type(2){ font-size: 12px;}
}


/*==============产品服务类型=====================*/
.select-content{border:1px solid #dadada; background:#fafafa;text-align:center; margin-bottom:30px; padding:10px 0; }
.select-content ul{}
.select-content ul li{display:inline-block;color:#333;position:relative;margin-right: 20px;width: auto;}
.select-content ul li a{font-size:15px;color:#333;display:inline-block;position:relative; padding:0 10px;height: 36px;line-height: 36px;text-align: center;border-radius: 4px;position:relative;transition:0.6s;overflow:hidden;}
.select-content ul li span{ position:relative; }
.select-content ul li a:hover,.select-content ul li.on a{color: #fff; background:#00A0EA;}
.select-content ul li a:hover{ box-shadow:0 0 30px rgba(0,0,0,0.15)}


.title h3{font-size:36px;color:#333;font-weight:bold;margin-bottom: 0.75rem; text-align:center; }
.title h5{font-size:16px;color:#999;text-transform: uppercase;margin-bottom: 2rem; text-align:center;}

.con{overflow:hidden;margin-top:0px;margin-bottom:50px;}
.ar_article {color:#6c6c6d; font-size:16px; line-height:28px; margin-top:20px; }
.ar_article p{font-size:16px; color:#666; line-height:28px;  }	
.ar_article strong{ font-weight:bold;}
.ar_article td,.ar_article th{ padding:0 2.5%; border: 1px solid #d0d1d5; color: #444242; }
.ar_article td p,.ar_article th p{ padding-bottom:0; margin-bottom:0;}
.ar_article  img{ max-width:100%;}
.ar_article a{ color:#6c6c6d;}
.ar_article a:hover{ text-decoration:underline;}
.ar_article a:hover span{text-decoration:underline;}
.ar_article h1,.ar_article h2,.ar_article h3,.ar_article h4,.ar_article h5,.ar_article h6{ font-weight:bold;}


.about-content{ margin-top:30px;}

@media (max-width:980px) {
.about-content{ margin-top:10px;}
.con{ margin-top:0px; margin-bottom:30px;}
.ar_article{ font-size:14px;line-height:24px; margin-top:10px;}
.ar_article p{ padding-bottom:10px; font-size:14px;line-height:24px; }	
}

.slow img:hover{ transform:scale(1.05);}/*图片放大*/
.slow img{-moz-transition: all 0.9s ease-in-out;-webkit-transition: all 0.9s ease-in-out;-o-transition: all 0.9s ease-in-out;-ms-transition: all 0.9s ease-in-out;transition: all 0.9s ease-in-out;overflow:hidden;}/*缓慢效果*/


.about-team{ margin-top:0px;}
.about-team p{  text-align:center; background:#f6f6f6; color:#333; height:50px; line-height:50px; }
.about-team li{float:left;width:32%;margin-right:2%;margin-bottom:2%;display:block; overflow:hidden; overflow:hidden;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;text-align:center;}
.about-team li:nth-child(3n){ margin-right:0;}
.about-team li:hover{box-shadow:0 0 15px  0 rgba(0,0,0,0.15);}
.about-team li .img{ overflow:hidden;}
.about-team li .img img{ width:100%;border:3px solid #e7e7e7;}
.about-team li:hover p{ color:#2379C3;}
@media (max-width:980px) {
.about-team li{ width:49%;}
.about-team li:nth-child(3n){ margin-right:2%;}
.about-team li:nth-child(2n){ margin-right:0;}
}

.abtip{ float:left; width:48%;}
.abtip2{ float:right; width:48%;}
.abtipwz{ float:right; width:50%;}
.abtipwz2{ float:left; width:50%;}
@media (max-width:980px) {
.abpic{ float:none; margin-left:0px; margin-bottom:20px;}
.abtip2{ float:none; margin-right:0px; margin-bottom:20px;width:100%;}
.abtip2 img{ width:100%;}
.abtip{ float:none; margin-left:0px; margin-bottom:20px; margin-right:0;width:100%;}
.abtip img{ width:100%;}
.abtipwz{ float:none; width:100%;}
.abtipwz2{ float:none; width:100%;}
}





/*====翻页效果====*/
.j_pages {
	margin: 0 auto;
	margin-top: 2rem;
	
}
.j_pages .box {
	display: inherit;
	width: 100%;
	text-align: center;
	font-size: 0;
}
.j_pages a {
	padding: 0px 13px;
	height: 37px;
	line-height: 35px;
	display: inline-block;
	margin: 0 3px;
	border: 1px solid #dedede;
	color: #444;
	font-size: 14px;
	box-sizing: border-box;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.j_pages a font {
	font-size: 14px;
	color: #9f9fa7
}
.j_pages .on {
	background: #00A0EA;
	color: #fff!important;
	border: 1px solid #00A0EA;
}
.j_pages i {
	display: inline-block;
}
.j_pages a:hover {
	background: #00A0EA;
	color: #fff!important;
	text-decoration: none;
	border: 1px solid #00A0EA;
}
@media (max-width:768px) {
.j_pages{ margin-top:10px;}
.j_pages a{padding: 0 11px;height: 33px;line-height: 31px; font-size:20px; margin:0 3px; font-size:14px; }

.j_pages span{ padding:0;}

.j_pages i{ width:0;}
}




/*留言*/
.zxly_er{ background:#fafafa; border:1px solid #ddd; padding:30px;}
.sy_liuyan h1{ background:#e60012; color:#fff; height:56px; line-height:56px; text-indent:24px; font-size:24px;}
.zxly_er ul{}
.zxly_er li{ width:32%; float:left; margin-bottom:20px; margin-right:2%;}
.zxly_er li:nth-of-type(3){ margin-right:0;}
.zxly_er li:nth-of-type(1) .input_txt{ background:url(../images/t1.png) 10px center no-repeat #fff;}
.zxly_er li:nth-of-type(2) .input_txt{ background:url(../images/t2.png) 10px center no-repeat #fff;}
.zxly_er li:nth-of-type(3) .input_txt{ background:url(../images/t3.png) 10px center no-repeat #fff;}
.zxly_er li.left{ float:left;}
.zxly_er li.right{ float:right; margin-right:0;}
.zxly_er li .input_txt{ width:100%; height:40px; border:1px solid #DDD; outline:medium; text-indent:35px; background:#f2f2f2; font-size:15px; font-family:"微软雅黑";}
.zxly_er li.textarea{ width:100%; margin:0;}
.zxly_er li.textarea textarea{ width:100%;background:url(../images/t4.png) 10px 10px no-repeat #fff; height:100px;  border:1px solid #DDD; outline:medium; padding:10px; padding-left:35px; font-size:15px;font-family:"微软雅黑";}
.zxly_er .more{ margin:0 auto;margin-top:20px; width:340px;}
.zxly_er .input_btn{ width:160px; height:40px; font-family:"微软雅黑"; border:0 none; margin-right:5px;  color:#FFF; background:#2379C3; font-size:16px;}
.zxly_er .input_btn2{ width:160px; height:40px; font-family:"微软雅黑"; border:0 none; margin-left:5px;margin-left:5px; color:#FFF; background:#333;font-size:16px;}

@media (max-width:768px) {
.zxly_er{ padding:4%;}
.zxly_er li{ width:100%; float:none; margin-right:0;}
.zxly_er .more{ margin-top:20px; width:100%;}
.zxly_er .input_btn{ width:140px;margin-left:0;}
.zxly_er .input_btn2{ width:140px;margin-left:0;}
}

/*翻页*/
.page { text-align:center; margin-bottom:20px; padding-top:20px; }
.page li{ display:inline-block; list-style: none; }
.page a,.page span{ padding:0 .875rem; min-width: 2.25rem; height:2.25rem; line-height:2.25rem; border-radius: 2px; display:inline-block; margin:0 0.25rem; background:#eee; color:#919191; font-size:.875rem; -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
.page .on{ background:#2379C3;  color:#fff; }
.page a:hover{ background:#2379C3;  color:#fff;  }		
	


/*新闻列表*/
.news-tt-hz{margin-bottom:60px; background:#F6F6F6;padding:3%;overflow:hidden; display: block; transition: transform 0.5s; -webkit-transition: transform 0.5s;}

.news-tt-pic{width:40%;float:left;display:block; overflow:hidden;}
.news-tt-pic img:hover{ transform: scale(1.1);
-moz-transform:scale(1.1);
-ms-transform: scale(1.1);
-o-transform:scale(1.1);
-webkit-transform: scale(1.1);
transition-duration: .5s;
-moz-transition-duration: .5s;
-webkit-transition-duration: .5s;
-o-transition-duration: .5s; }

.news-tt-pic img{ width:100%;transition-duration: .8s;
-moz-transition-duration: .8s;
-webkit-transition-duration: .8s;
-o-transition-duration: .8s;}

.news-tt-right{width:57%;float:right;}
.news-tt-title{font-size:16px;}
.news-tt-content{font-size:15px;float:left;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; color:#999;margin:25px 0;}

.index-news-hz{margin-top:50px; }
.index-news-right{float:right;width:52%;}

.index-news-right-top-nr{float:left;overflow:hidden;}
.index-news-right-top-nr-rq li{float:left;margin-right:5px;font-size:14px;color:#999; line-height:27px;}
.index-news-right-top-nr-title {margin-bottom:10px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.index-news-right-top-nr-title a{font-size:20px; font-weight:bold;}
.index-news-right-top-nr-content{text-indent:30px;margin:14px 0;float:left; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; color:#999;}


		
.news-rq {
	width: 8%;
	text-align: center;
	padding: 25px 0;
	color: #666;
	float:left;
}
.news-rq-x {
	font-size: 52px;
	line-height: 60px;
	color: #2379C3;
}
.news-wz-hz {width:92%;border-left: 1px dotted #e1e1e1;padding-left:3%;float:left;}
.news-hz {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 30px;
	margin-bottom: 30px;
	overflow: hidden;
	display: block;
	transition: transform 0.5s;
	-webkit-transition: transform 0.5s;
}
.news-hz:hover {
	transform: translateY(-6px);
	-webkit-transform: translateY(-6px);
}
.rqsz {
	font-size: 70px;
	line-height: 70px;
}

.news-centent-title {margin-bottom: 10px;}
.news-centent-title a {font-size: 18px; font-weight:bold;}
.news-nr {line-height:26px; font-size:15px;
	margin: 10px 0;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	color: #999;
}
.news-ll {
	width: 70px;
	height: 52px;
	float: right;
	text-align: center;
	border: 1px solid #d6d7d6;
	border-radius: 5px;
	padding-top: 18px;
	margin-right: 30px;
}
.news-ti {
font-size:28px;
line-height:40px;
text-align: center;

}
.time {font-size: 16px;color: #666;font-weight: normal;}
.news-more {width: 150px;line-height:40px;text-align: center;}
.news-more a {
	color: #666;
	font-size: 15px;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	display: block;
}
.news-more:hover a {
	background: #2379C3;
	color: #fff;
	display: block;
}

@media screen and (max-width: 720px) {
.news-tt-hz{margin-bottom:30px;}
.news-tt-pic{width:100%;float:none;}
.news-tt-right{width:100%;float:none; margin-top:20px; padding-bottom:10px;}
.index-news-right-top-nr-title a{font-size:18px;}
.news-tt-content{font-size:14px;margin:15px 0;}

.news-rq { width:20%;}
.news-rq-x{ font-size:36px; font-weight:bold;}
.news-wz-hz {width:75%;padding-left:5%;}
.news-nr {line-height:22px; font-size:14px;}
}


/*新闻详情*/
.news-title{border-bottom: 1px dotted #DDD;padding-bottom: 20px; margin-top:50px; margin-bottom:20px; text-align:center;}
.news-title h2{ font-size:30px; float:none; color:#333; margin-bottom:10px; font-weight:bold;}
.news-title p span{margin:0 5px;color: #999;font-size:15px;}


.b_nav{ text-align:center; margin-top:30px; border-top:1px dotted #ddd; padding-top:20px;}
.b_nav .fy{ font-size:1.0625rem;}
.b_nav .fy.center{display:inline-block;vertical-align: top;}
.b_nav .fy.center img{ margin:3px 0.875rem 0;}
.b_nav .fy.fl img{ margin:6px 0.875rem 0 0;}
.b_nav .fy.fr img{ margin:6px 0 0 0.875rem;}
.b_nav .fy.fl a,.b_nav .con.fr a,.b_nav .con.center a{ color:#666565}
.b_nav .fy a:hover{ color:#2379C3;}

@media (max-width:800px) {
.news-title{ margin-top:20px; }
.news-title h2{ font-size:18px;}
.news-title p{ font-size:14px;}	
.news-title p span{ font-size:13px;}

.b_nav .fy{ font-size:15px;}
}



/*产品列表*/
.cpproducts{margin-top:50px; padding-bottom:0px;}


/*产品详情*/	
.product_con{}
.product_con_t{}
.product_con_t .t_r{ float:right; width:45%; margin-right:10px;}
.product_con_t .t_r .bt{ font-size:26px;font-weight:bold; border-bottom:1px solid #ddd; padding-bottom:10px; text-align:left;}
.product_con_t .t_r .box{ margin-top:20px; line-height:30px; background:#FFF;  }
.product_con_t .t_r .box p{ font-size:15px; padding:0; margin:0;}
.product_con_t .t_r .box h3{ font-size:24px;  margin-bottom:3%;}
.prodcut-tel{ padding-left:50px; margin-bottom:10px; margin-top:10px; line-height:26px; background:url(../images/p_icon.png) no-repeat left center; }
.prodcut-tel span{font-family:arial; font-size:24px; color:#0D6BA0;display: block; font-weight:bold; }

@media screen and (max-width: 720px){
.product_con{ margin-top:10px;}
.sp-wrap {
    float: none;
    width: 100%;
}
.product_con_t .t_r {
    float: none;
    width: 100%;
    margin-top: 0;
	margin-left:0px;
}
.product_con_t .t_r .bt{ font-size:20px;}
.product_con_t .t_r .box h3{ font-size:20px; margin-bottom:3%;}
}


/**************************在线购买**************************/
.mopop{  font-size: 16px; color: #fff;  margin-top:20px;display: block; height:50px; line-height: 50px;  background: #DD3233;  width: 140px;  border-radius: 3px; text-align: center;}
.mopop:hover{ background: #2379C3; color: #fff; cursor:pointer; text-decoration:none;}



.product_cont{ width:100%; margin-top:0px; overflow: hidden;}
.product_cont h1{height:50px;line-height:50px;background:#eee;color:#F90100;font-size:18px;font-weight:bold; margin-bottom:0px;}
.product_cont span{padding:0 30px;background:#2379C3;display:inline-block;color:#fff;}

.product_fenlei{}
.product_fenlei dl{ float:left; width:31.25%; margin-right:3%;}
.product_fenlei dl:nth-of-type(3){ margin-right:0;}
.product_fenlei dt{ text-align:center; width:100%; background:#00A0EA; color:#fff; line-height:56px; font-size:18px; font-weight:bold; }
.product_fenlei dd a{ display:block; background:#f5f5f5; color:#666; text-align:center; line-height:46px; margin-top:15px; font-size:15px;transition:all .3s;}
.product_fenlei dd a:hover{ background:#00A0EA; color:#fff;}

@media (max-width:1024px) {
.mopop{  margin-top:20px;}
}
@media (max-width:768px) {
.mopop{ width: 100%;}
.product_cont{ margin-top:20px; }
.team-tit h1{ font-size:20px; line-height:45px;}
.product_con_t .t_r .box p{ margin:0;}
}

/*==================发展历程=================*/
#n_licheng {
	background: url(../images/n_licheng_bg.png) center top no-repeat;
	padding-top: 4rem;
}
#n_licheng ul {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
#n_licheng ul li {
	overflow: hidden;
	position: relative;
}
#n_licheng ul li:nth-child(odd) {
	background: #fafafa;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
#n_licheng ul li .m {
	position: relative;
	overflow: hidden;
	padding: 10px 0;
}
#n_licheng ul li .m:before {
	content: "";
	width: 2px;
	height: 100%;
	background: #E6E6E6;
	position: absolute;
	top: 0;
	left: 49.99%;
	margin-left: 0px;
}
#n_licheng ul li .m:after {
	content: "";
	width: 13px;
	height: 13px;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -7px;
	top: 35px;
	background: #fff;
	border: 1px solid #3A9AE4;
	border-radius: 50%;
}
#n_licheng ul li .txt {
	width: 50%;
	float: right;
	border-radius: 8px;
	padding: 0 2.5rem;
	box-sizing: border-box;
	font-size: 0.875rem;
	line-height: 1.875rem;
	color: #cfcfcf;
}
#n_licheng ul li .txt .con {
	max-width: 640px;
	padding: 0;
	margin: 0;
}
#n_licheng ul li .txt h5 {
	font-size: 0.875rem;
	color: #4d4d4e;
}
#n_licheng ul li .txt p {
	font-size: 16px;
	line-height: 4rem;
	padding:0;
	color: #686868;
	margin: 0;
}
#n_licheng ul li .riqi {
	width: 50%;
	padding: 0 2.5rem;
	height: 100%;
	padding-top: 28px;
	font-size: 1.5rem;
	color: #242424;
	float: left;
	text-align: right;
	position: absolute;
	top: 0;
}

#n_licheng ul li.li_2 {
}
#n_licheng ul li.li_2 .txt {
	float: left;
	text-align: right !important;
}
#n_licheng ul li.li_2 .con {
	float: right;
}
#n_licheng ul li.li_2 .txt * {
	text-align: right !important;
}
#n_licheng ul li.li_2 .riqi {
	right: 0;
	text-align: left;
}
#n_licheng ul li.li_2 .riqi img {
	margin: 0 15px;
	float: left;
}
#n_licheng .btn {
	display: block;
	width: 40px;
	height: 40px;
	margin: 0 auto;
}
@media screen and (max-width: 720px) {
#n_licheng ul li .riqi { font-size:20px;}
#n_licheng ul li .txt p { font-size:14px; line-height:24px;}
}